How to install libsoup-gnome2.4-1 on Debian 9 (Stretch)